body {
  background-color: #FFFFFF;
  color: #993300;
  background-image: url(../arlesimages/cs_whereintheworldtile.jpg);
}

a:link {color: #6633CC;}

a:visited {color: #FF66CC;}

a:active {color: #6633CC;}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}

.imagetitle {
  font-family: Arial, Helvetica, sans-serif;
}